## eole-esbl 2.4.0-10

=== debian/changelog ===
eole-esbl (2.4.0-10) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [7cf4787] Correction syntaxe et chemin du répertoire des scripts ( ref #8043 ).
  * [5dbbbe4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [30b2594] Christophe Guerinot: Update package since 'debian/eole/2.4/2.4.0-9'

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 28 Apr 2014 20:22:12 +0200

eole-esbl (2.4.0-9) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [83328d2] eole-esbl-all: Ajout de la dépendance du paquet 'ajaxplorer-apps' et pour webmin des lib 'libauthen-pam-perl' et 'libio-pty-perl ( fixes #8022 ). * le paquet 'php5-gd' dépend de 'ajaxplorer-apps' et le paquet 'libt1-5' dépend de 'php5-gd'.
  * [be9d977] Merge branch 'dist/ubuntu/precise/master' of https://dev-eole.ac-dijon.fr/git/conf-esbl into dist/ubuntu/precise/master
  * [335fd56] Adaptation du script 'esbl_samba_join' afin de ne plus utiliser les tables de correspondances avec les variables issues de la version1 ( fixes #8043 ). * Suppression dans le script esbl_actualiser_cache de la référence au script 'exxl_service'.
  * [2d24914] group_win_cron: le chemin du script à exécuter est bien le répertoire des scripts eole '/usr/share/eole/sbin/' (fixes #8025 ).
  * [7acf7ef] variable 'smb_name_resolve_order': valeur par défaut 'bcast wins hosts lmhosts' pour l'eSbl ( fixes #6686 ). * Suppression du mécanisme utilisé en 2.3.
  * [50f8d6c] pretemplate 00-arkeia: syntaxe mise en conformité 2.4 ( fixes 7335 ).
  * [3f1466a] Intégration du serveur au domaine lors de l'instance - utilisation de la fonction eole 'Question_ouinon' ( fixes #7338 ).
  * [2761888] esbl_samba_join: Correction des erreurs de syntaxe lors de l'affectation de variables (ref #8043 ).
  * [c509f55]  postservice/00-samba4wins: mise en conformité du répertoire des scripts en 2.4 ( fixes #7337 ).
  * [c82d558] Merge branch 'master' into dist/ubuntu/precise/master

  [ Joël Cuissinat ]
  * [86fba62] Redéfinition du check inutile pour eth0_method (Fixes: #8021, 20)

  [ EOLE Build Daemon ]
  * [91f8272] Christophe Guerinot: Update package since 'debian/eole/2.4/2.4.0-8'

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 24 Apr 2014 15:27:59 +0200

eole-esbl (2.4.0-8) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [b9b9257] 3ieme test
  * [d1a4552] Redéfinir la variable eole_module ( fixes #7347 )

  [ Thierry Bertrand ]
  * [8eadf9d] Déplacement de la variable smb_netbios_name dans la famille samba ( Fixes #7345 )

  [ Joël Cuissinat ]
  * [8059698] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1716151] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-7'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Apr 2014 16:19:11 +0200

eole-esbl (2.4.0-7) eole-2.4-unstable; urgency=low

  * [0ba2089] 25_arkeia.xml: les scripts sont dorénavant sous /usr/share/eole/sbin (ref #7009) .

 -- Christophe Guérinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 09 Jan 2014 12:04:39 +0100

eole-esbl (2.4.0-6) eole-2.4-unstable; urgency=low

  * [d553baa] Adaptation eole-2.4 - plus d'utilisation de 'ParseDico' et 'FonctionsEoleNg' ( fixes #7011 ).
  * [820b645] Adaptation temporaire du template 'esbl_wins_config' ( ref #7009 ) . * correction: les scripts sont dorénavant sous '/usr/share/eole/sbin'.

 -- Christophe Guérinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 09 Jan 2014 11:40:19 +0100

eole-esbl (2.4.0-5) eole-2.4-unstable; urgency=low

  * [5bfcf35] Mise à niveau du dico 70_esbl.xml - déplacement des scripts vers 'scripts' ( fixes #6996 ).

 -- Christophe Guérinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 08 Jan 2014 16:10:03 +0100

eole-esbl (2.4.0-4) eole-2.4-unstable; urgency=low

  * [a40c6f6] Ajout de la dépendance du paquet 'eole-proftpd' ( fixes #6908 ).
  * [95f1cbc] La variable 'smb_share_model' est redefinie, alors qu'elle n'existe pas.( fixes #6909 ).
  * [5733901] Suppression des variables liées à l'ajout d'entrée dans le fichier 'revaliases' ( fixes #6910 ).
  * [d3505a6] smb.conf : suppression de variables obsolètes utilisées par des fonctions lors de la saisie de valeurs du paramétrage du template 'global_smb_tmpl.esbl' ( fixes #6911 ). * le contrôle lors de la saisie des variables 'wins_support' / 'smb_wins_server' est géré différemment ( ref #6765). * le contrôle lors de la saisie de la variable 'smb_name_resolve_order' également.
  * [f198764] proftpd : suppression de variables obsolètes ( fixes #6912 ).

 -- Christophe Guérinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 17 Dec 2013 14:41:55 +0100

eole-esbl (2.4.0-3) eole-2.4-unstable; urgency=low

  * [c512b7f] Ajout du fichier 'debian/eole-esbl.install'

 -- Christophe Guérinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 13 Dec 2013 16:16:00 +0100

eole-esbl (2.4.0-2) eole-2.4-unstable; urgency=low

  * [a8d52b5] debian/control : correction du nom de 'Source:' * ajout d'un paragraphe pour le package 'eole-esbl-all'.
  * [5f5c4b1] debian/control : retour à 'Source: eole-esbl

 -- Christophe Guérinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 13 Dec 2013 14:20:14 +0100

eole-esbl (2.4.0-1) eole-2.4-unstable; urgency=low

  [ christophe guerinot ]
  * [ee2b188] initialisation du fichier 'source/format'
  * [1b93a4a] Mise à jour fichier 'control'
  * [2d02c91] initialisation fichier 'debian/rules'
  * [663ae44] initialisation fichier 'debian/compat'
  * [17512c3] initialisation fichier 'debian/copyright'
  * [40d4636] Configuration des partages spécifiques à l'esbl ( fixes #6694 ).
  * [8bd33d5] Ajout le paragraphe du méta-paquet du module eole-esbl
  * [32e9fc7] Suppression du script 'postservice/00-cups' ( fixes #6710 ).

