## eole-esbl 2.4.1-13

=== debian/changelog ===
eole-esbl (2.4.1-13) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [26686c2] Déplacement de la variable password_server.
  * [c637b35] Merge branch '2.4.1/10565-password_server'
  * [42d67b4] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3797004] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 12 Feb 2015 10:36:43 +0100

eole-esbl (2.4.1-12) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0228d6d] Valeur par défaut pour les paramètres d'optimisation du réseau pour samba.
  * [84d694e] Merge branch '2.4.1/10560-socket_options'
  * [1fca89e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6657192] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 12 Feb 2015 09:04:27 +0100

eole-esbl (2.4.1-11) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a65bb3b] Une variable permettant de désactiver la variable smb_hide_files.
  * [634dc9d] Merge branch '2.4.1/10515-hide_files'
  * [3b85128] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9202b0d] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 Feb 2015 15:47:48 +0100

eole-esbl (2.4.1-10) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [bcb1e8f] Variable sans valeur pour le paramètre hide files.
  * [2d470b6] Merge branch '2.4.1/10515-hide_files'
  * [0669e9b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [38617cd] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 Feb 2015 12:17:17 +0100

eole-esbl (2.4.1-9) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [bbded02] Variable pour construire l'url CAS.
  * [61af256] Merge branch '2.4.1/10480-url_cas'
  * [5ecddb0] La smb_name_resolve_order est à hosts wins bcast par défaut.
  * [9c26432] Merge branch '2.4.1/10490-10491-smb_name_resolve_order'
  * [6a3a77a] Suppression des scripts relatifs à la version 8.2 d'arkeia.
  * [99d28c4] Merge branch '2.4.1/10481-arkeia'
  * [f9613ac] La variable smb_workgroup doit pouvoir être modifiée après instance.
  * [1d06de1] Merge branch '2.4.1/10512-smb_workgroup'
  * [532391f] La variable web_url doit être modifiable après instance.
  * [da78de8] Merge branch '2.4.1/10541-web_url_modifiable'
  * [57db020] La variable smb_netbios_name doit être modifiable après instance.
  * [2844b6b] Merge branch '2.4.1/10504-smb_netbios_name_modifiable'
  * [fd82dd0] Surcharge de la variable smb_lanman_auth.
  * [a903fea] Merge branch '2.4.1/10514-lanman_auth'
  * [84d86b7] Valeur par défaut pour le nombre de partages définissables par l'utilisateur.
  * [0d012fc] Merge branch '2.4.1/10513-usershare_max_share'
  * [760cf29] Remplacement des contraintes hidden_if_in par disabled_if_in
  * [f981dcb] Ajout de la variable smb_password_server
  * [42a6524] Merge branch '2.4.1/10493-password_server'
  * [d692f56] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [16add7f] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 Feb 2015 11:50:33 +0100

eole-esbl (2.4.1-8) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [a3fc007] Le script '/usr/share/eole/sbin/clamdscan' n'est pas un template ( fixes #10451 @0.30 ).
  * [9dabe90] Création des répertoires individuels - homedir de l'utilisateur - (fixes #10450 @1.0 ).
  * [6fee233] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9a0be45] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-7”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 02 Feb 2015 19:04:03 +0100

eole-esbl (2.4.1-7) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [9669856] le script d'installation arkeia V8.2 a été supprimé par erreur ( fixe #10427 @0.30).
  * [dccd1a3] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [14f61fc] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-6”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 29 Jan 2015 19:08:58 +0100

eole-esbl (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [72caab8] Qualification eSbl ( ref #10402 @0.10 ).
  * [40b24c1] Qualification eSbl ( fixes #10402 @0.30 ).
  * [4099432] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9a79d90] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-5”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 27 Jan 2015 16:33:53 +0100

eole-esbl (2.4.1-5) eole-2.4-unstable; urgency=low

  [ vincent.chavanon ]
  * [681455b] ajout de is_defined pour l'utilisation de la variable activer_geo_ide_base dans un template Fixes: #10385 @0.5h

  [ Christophe Guerinot ]
  * [b0e764d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [40123de] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-4”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 26 Jan 2015 15:54:36 +0100

eole-esbl (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [84dc0c9] Conversion des règles de pare-feu pour la 2.4
  * [5169bf0] Deux ports manquant pour arkeia.

  [ vincent.chavanon ]
  * [ff2d57a] ajout d'includes pour geobase et getion du fichier de conf local Fixes: #10228 @2h
  * [07791cc] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/conf-esbl

  [ Thierry Jambou ]
  * [2aa50e1] ouverture du port firewall 631 pour cupsd

  [ Thierry Bertrand ]
  * [fffda7e] modification du comportement des scans autos clamav Fixes: #10239 @60m

  [ Christophe Guerinot ]

