=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
 #geo-ide
 #a faire 2.4 eole-geo-ide-distribution,
 #supervision
-#a faire 2.4 supervision-psin,
+ supervision-psin,
 # divers
 #gestion librairies
  mtx,
@@ -57,9 +57,7 @@
  eole-dhcp-pkg, eole-cups-pkg, eole-proftpd-pkg,
  eole-exim-pkg, eole-antivirus-pkg,
 # ajaxplorer
- ajaxplorer-apps,
-# lib pour webmin
- libauthen-pam-perl,libio-pty-perl
+ ajaxplorer-apps
 Provides: all-esbl
 Conflicts: all-esbl
 Replaces: all-esbl
