=== debian/changelog ===
eole-esbl (2.4.1-27) eole-2.4.1-proposed-updates; urgency=low

  [ Philippe Carre ]
  * [18e4e62] Cosmetique
  * [00fe358] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [56b2143] Philippe Carre: Update package since “debian/eole/2.4/2.4.1-26”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Wed, 15 Jul 2015 17:46:35 +0200

eole-esbl (2.4.1-26) eole-2.4.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [0d000dc] test
  * [e68ac66] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [00c3b0b] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-25”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 15 Jul 2015 17:31:02 +0200

eole-esbl (2.4.1-25) eole-2.4.1-proposed-updates; urgency=low

  [ vincent.chavanon ]
  * [c9da428] modification du chemin du script de gestion du pare feu #12281

  [ Christophe Guerinot ]
  * [d20380a] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [b892524] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-24”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 06 Jul 2015 15:43:18 +0200

eole-esbl (2.4.1-24) eole-2.4.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [35723c3] Modification de la variable 'smb_wins_server' en mode 'normal' ( ref #12263 ).
  * [2a73785] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [cebc78f] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-23”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 06 Jul 2015 14:27:10 +0200

eole-esbl (2.4.1-23) eole-2.4.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ac73bdf] Supprimer les variables relatives à webmin.
  * [0118d8a] Merge branch '2.4.1/11504-webmin' into 2.4.1/master
  * [e0432c0] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [2e0916b] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-22”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Jun 2015 17:03:57 +0200

eole-esbl (2.4.1-22) eole-2.4.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [c54d3ee] La variable 'activer_esu' peut être utilisée dans les modules scribe ou horus, pour le module esbl elle est initialisée à 'non' ( ref #11393 ).
  * [3596364] La variable 'libelle_etab' était redéfinie avec le statut 'Hidden' ( fixes #11549 @1.0 ).
  * [2c691ef] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d022365] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-21”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 27 May 2015 18:45:05 +0200

eole-esbl (2.4.1-21) eole-2.4.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d584b50] Supprimer la contrainte en double.
  * [466b23f] Merge branch '2.4.1/11427-contrainte_en_double' into 2.4.1/master
  * [dbe3ca7] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [4650722] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 22 May 2015 14:10:01 +0200

eole-esbl (2.4.1-20) eole-2.4.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [2c4cfd1] 70_esbl.xml : Rubrique 'proftpd' au lieu de 'ftp' ( fixes #10978 @0.30 ).
  * [72e9d06] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [a2b5b23] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-19”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 20 May 2015 18:15:08 +0200

eole-esbl (2.4.1-19) eole-2.4.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [4a37f8d] pour teste compile
  * [f4ca9e6] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [7a32704] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-18”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 06 May 2015 09:51:48 +0200

eole-esbl (2.4.1-18) eole-2.4.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [9b5f543] Adaptation de l'info bulle pour la variable 'smb_netbios_name' ( fixes #11428 @0.20 ).
  * [a11109f] cosmétique

  [ Daniel Dehennin ]
  * [ef4f958] Merge branch '2.4.1/master'

  [ EOLE Build Daemon ]
  * [4f88fad] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.1-17”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 May 2015 15:53:55 +0200

eole-esbl (2.4.1-17) eole-2.4.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [0a4a052] esbl_samba_join: relance des services samba après avoir joint le domaine (fixes #10420 @8.0).
  * [74ca541] fichier pam samba: chemin des modules pam obsolète ( ref #10450 ).
  * [a60b736] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [6809ace] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-16”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 09 Apr 2015 00:05:56 +0200

eole-esbl (2.4.1-16) eole-2.4-unstable; urgency=low

  [ Christophe Guerinot ]
  * [78ba6e1] Ajout de la dépendance du paquet 'eole-antivir2' ( fixes #11139 @0.10 ).

  [ EOLE Build Daemon ]
  * [43f3739] Christophe Guerinot: Update package since “debian/eole/2.4/2.4.1-15”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 03 Apr 2015 12:51:36 +0200

eole-esbl (2.4.1-15) eole-2.4-unstable; urgency=low

  [ Thierry Bertrand ]
  * [1440eed] Correction dépendance LDAP GLPI Ref: #10743 @60m
  * [12a7b62] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ca28352] Thierry Bertrand: Update package since “debian/eole/2.4/2.4.1-14”


