=== debian/control ===
--- 
+++ 
@@ -25,9 +25,9 @@
 Architecture: all
 # FIXME : découpage des dépendances
 Depends: ${misc:Depends}, eole-mysql, eolebase, eole-antivirus, eole-fichier-membre,
- eole-proftpd, eole-web, eole-ajaxplorer,
+ eole-proftpd, eole-cups, eole-web, eole-ajaxplorer,
 # gestion d'un miroir anti-virus
-#a faire en 2.4 eole-antivir2,
+ eole-antivir2,
 #geo-ide
 #a faire 2.4 eole-geo-ide-distribution,
 #supervision
