## eole-esbl 2.5.0~4-5

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,11 @@
-###############################
-#   Makefile pour conf-esbl   #
-###############################
+################################
+# Makefile pour conf-esbl  #
+################################
 
 SOURCE=conf-esbl
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0-alpha4
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
