=== debian/changelog ===
eole-esbl (2.5.0~4-5) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2d1613d] Utiliser les variable creole et améliorer la lisibilité.
  * [a1eca3f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [63dc842] Benjamin Bohard: Update package since “debian/eole/2.5.0_4-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 24 Jun 2015 17:05:11 +0200

eole-esbl (2.5.0~4-4) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [905f5e4] Dépendance remise sur le paquet eole-fichier-primaire-pkg suite à correction ref #11957.

  [ EOLE Build Daemon ]
  * [042107b] Christophe Guerinot: Update package since “debian/eole/2.5.0_4-3”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 24 Jun 2015 15:21:15 +0200

eole-esbl (2.5.0~4-3) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ac73bdf] Supprimer les variables relatives à webmin.
  * [0118d8a] Merge branch '2.4.1/11504-webmin' into 2.4.1/master
  * [c838fa2] Merge branch '2.4.1/master'
  * [9c71d9c] Merge branch 'master' into dist/eole/2.5/master
  * [5f7bab8] Tests complémentaires du fonctionnement de samba.
  * [225a2d6] Merge branch '2.5.1/12112-diagnose'
  * [f856e63] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c0b4636] Benjamin Bohard: Update package since “debian/eole/2.5.0_4-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 24 Jun 2015 11:19:40 +0200

eole-esbl (2.5.0~4-2) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [2ecaa5d] debian/control: le paquet krb5-clients n'existe plus en ubuntu 14.04 (ref #11957).

  [ EOLE Build Daemon ]
  * [56ef2c5] Christophe Guerinot: Update package since “debian/eole/2.5.0_4-1”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 11 Jun 2015 16:22:58 +0200

eole-esbl (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a89db45] Nouvel espace de nommage des tags Debian
  * [a38d0c5] Preparation pour EOLE 2.4.2-alpha1
  * [20028f8] Preparation pour EOLE 2.5

  [ Christophe Guerinot ]
  * [3a8d750] esbl_samba_join: relance des services samba après avoir joint le domaine (fixes #10420 @8.0).
  * [a14b134] fichier pam samba: chemin des modules pam obsolète ( ref #10450 ).
  * [0a4a052] esbl_samba_join: relance des services samba après avoir joint le domaine (fixes #10420 @8.0).
  * [74ca541] fichier pam samba: chemin des modules pam obsolète ( ref #10450 ).
  * [f9a9734] Merge branch '2.4.1/master'
  * [9b5f543] Adaptation de l'info bulle pour la variable 'smb_netbios_name' ( fixes #11428 @0.20 ).
  * [07cdb55] Merge branch '2.4.1/master'
  * [63485b5] Merge branch '2.4.1/master' into 2.4.2/master
  * [829b2fe] Merge branch '2.4.1/master' into 2.4.2/master
  * [a11109f] cosmétique
  * [4a37f8d] pour teste compile
  * [2c4cfd1] 70_esbl.xml : Rubrique 'proftpd' au lieu de 'ftp' ( fixes #10978 @0.30 ).
  * [5ce1cb9] merge
  * [b7a4f09] Merge branch '2.4.2/master'
  * [c54d3ee] La variable 'activer_esu' peut être utilisée dans les modules scribe ou horus, pour le module esbl elle est initialisée à 'non' ( ref #11393 ).
  * [3596364] La variable 'libelle_etab' était redéfinie avec le statut 'Hidden' ( fixes #11549 @1.0 ).
  * [1d91449] Merge branch '2.4.1/master'
  * [e8734fe] Merge branch 'master' into dist/eole/2.5/master

  [ Benjamin Bohard ]
  * [d584b50] Supprimer la contrainte en double.
  * [9820a7c] Merge branch '2.4.1/11427-contrainte_en_double'
  * [466b23f] Merge branch '2.4.1/11427-contrainte_en_double' into 2.4.1/master

  [ EOLE Build Daemon ]
  * [ec0311b] Christophe Guerinot: Update package since “debian/eole/2.4.1-16”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 09 Jun 2015 18:25:32 +0200
