=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Architecture: all
 # FIXME : découpage des dépendances
 Depends: ${misc:Depends}, eole-mysql, eolebase, eole-antivirus, eole-fichier-membre,
- eole-proftpd, eole-cups, eole-web, eole-ajaxplorer,
+ eole-proftpd, eole-cups, eole-web,
 # gestion d'un miroir anti-virus
  eole-antivir2,
 #geo-ide
@@ -35,8 +35,6 @@
 # divers
 #gestion librairies
  mtx,
-#automation
- expect,
 #menage
  tmpreaper,
 #outils samba
@@ -56,8 +54,6 @@
  eole-fichier-membre-pkg, eole-fichier-common-pkg,
  eole-dhcp-pkg, eole-cups-pkg, eole-proftpd-pkg,
  eole-exim-pkg, eole-antivirus-pkg,
-# ajaxplorer
- ajaxplorer-apps
 Provides: all-esbl
 Conflicts: all-esbl
 Replaces: all-esbl
