## eole-esbl 2.5.1-4

=== debian/changelog ===
eole-esbl (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [9c824db] templates cups obsolètes (eole 2.3)
  * [9001f2b] Ajout de la directive 'redefine' pour les templates déjà définis dans d'autres dicos ( fixes #13937 @0.50 )
  * [b820d06] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [5528826] Christophe Guerinot: Update package since “debian/eole/2.5.1-3”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 05 Nov 2015 16:07:13 +0100

eole-esbl (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [a60b736] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [f4ca9e6] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [72e9d06] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [2c691ef] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [2a73785] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [d20380a] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [e68ac66] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [30a580e] Ménage suite au passage du lancement du service winbind avec la méthode 'upstart' ( ref #13856 )
  * [33f85b3] Comportement du service winbind au boot - Solution de contournement ( ref #13352 @1.00).
  * [92bc043] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ Daniel Dehennin ]
  * [ef4f958] Merge branch '2.4.1/master'

  [ Benjamin Bohard ]
  * [dbe3ca7] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [e0432c0] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [c7aef20] Créer les liens avant l'installation des applications utilisant les répertoires.
  * [22ef5c8] Merge branch '2.4+/12558-liens_data' into dist/eole/2.5.1/master
  * [2fdb8ac] Déplacer les données des services en vue de la réinstallation si besoin.
  * [f4db4a4] Merge branch '2.4.2/12558-migration_donnees' into 2.5.1/master
  * [a9e8887] Renseigner le chemin des données mysql pour apparmor
  * [c2ac75f] Surcharger temporairement la configuration de apparmor pour mysql.
  * [08f1396] Merge branch '2.5.1/13123-migration_donnees' into 2.5.1/master
  * [44e28e1] Déplacer les données des services en vue de la réinstallation si besoin.
  * [b4ab6d9] Renseigner le chemin des données mysql pour apparmor
  * [75825ba] Surcharger temporairement la configuration de apparmor pour mysql.
  * [e8a6fc8] Merge branch '2.5.1/13123-migration_donnees' into 2.5.1/master
  * [f77a41e] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ Philippe Carre ]
  * [00fe358] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [bee17aa] Christophe Guerinot: Update package since “debian/eole/2.5.1-2”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 05 Nov 2015 12:34:19 +0100

eole-esbl (2.5.1-2) eole-2.5-unstable; urgency=low

  [ vincent.chavanon ]
  * [8dc8555] redéfinitions de libellés et de variables
  * [8b29b67] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [476adf3] modif cosmetique
  * [f27876f] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [76bb937] vincent.chavanon: Update package since “debian/eole/2.5.1-1”

 -- vincent.chavanon <vincent.chavanon@developpement-durable.gouv.fr>  Tue, 22 Sep 2015 11:03:06 +0200

eole-esbl (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [edc7757] Release version 2.5.1
  * [ea78a2f] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [80414d9] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 13:26:07 +0200

eole-esbl (2.5.1~1-13) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [fd8c3a6] Rétablissement des noms des drivers x64 suite à la révision 87fdba98 ( fixes #12542 )
  * [89cea30] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3226b83] Christophe Guerinot: Update package since “debian/eole/2.5.1_1-12”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 21 Sep 2015 08:55:21 +0200

eole-esbl (2.5.1~1-12) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [87fdba9] debian/eole-esbl.install : idem horus

  [ EOLE Build Daemon ]
  * [35e16be] Christophe Guerinot: Update package since “debian/eole/2.5.1_1-11”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Sat, 19 Sep 2015 01:10:21 +0200

eole-esbl (2.5.1~1-11) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [9802e1f] conf-esbl.mk : prise en compte de l'arborescence 'cups' plutôt que 'cups/drivers'
  * [afa9263] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [37823cd] Christophe Guerinot: Update package since “debian/eole/2.5.1_1-10”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 18 Sep 2015 20:34:47 +0200

eole-esbl (2.5.1~1-10) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [4311b37] correction de droits de fichiers ( ref #12972 )
  * [b0fbf36] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2d2acd6] Christophe Guerinot: Update package since “debian/eole/2.5.1_1-9”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 18 Sep 2015 19:15:52 +0200

eole-esbl (2.5.1~1-9) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [91251f9] eole-esbl.postinst : ménage de tâches devenues obsolètes ( fixes #12972 @0.50 )
  * [bf8253f] paquet 'esbl-drv-cups-pscript' : initialisation ( ref #12542 )
  * [649941b] paquet 'esbl-drv-cups-pscript' : initialisation 2.5 ( ref #12542 )
  * [df50ae4] Installation d'imprimantes en mode ppd : Ajout de fichiers pour les imprimantes 32 bits ( fixes #12972 @2.0 )
  * [32e2bc6] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]

