## eole-esbl 2.5.1-10

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
-################################
-# Makefile pour conf-esbl  #
-################################
+###############################
+#   Makefile pour conf-esbl   #
+###############################
 
 SOURCE=conf-esbl
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0-alpha4
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
