=== debian/changelog ===
eole-esbl (2.5.1-10) eole-2.5.1-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [d05b8dd] Revert "Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )"
  * [4870638] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ Christophe Guerinot ]
  * [32ed05d] diagnose: le test d'intégration dans un domaine AD s'effectue avec la commande net ads testjoin ( fixes #19684 @0.50h )

  [ EOLE Build Daemon ]
  * [6695077] Rémi BAPTISTE: Update package since “debian/eole/2.5.1-9”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Fri, 19 Jan 2018 12:58:51 +0100

eole-esbl (2.5.1-9) eole-2.5.1-proposed-updates; urgency=low

  [ Rémi BAPTISTE ]
  * [a8ff73f] Jointure serveur bureautique AD ou LDAP ( fixes #22770 @30min )
  * [e712912] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [321fb0c] Rémi BAPTISTE: Update package since “debian/eole/2.5.1-8”

 -- Rémi BAPTISTE <remi.baptiste@developpement-durable.gouv.fr>  Fri, 19 Jan 2018 11:09:34 +0100

eole-esbl (2.5.1-8) eole-2.5.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [8bf7255] eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime'
  * [d1ff129] Revert "eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime'"
  * [b18d5b1] eq_smb_menage: commande tmpreaper l'option '--ctime' remplacé par '--mmtime' ( fixes #17655 @0.50h ).
  * [25eebd9] Redéfinir la variable 'smb_vscan' avec l'attribut hidden='True' ( fixes #17812 @0.5h ).
  * [6b5471d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [aa740c9] Christophe Guerinot: Update package since “debian/eole/2.5.1-7”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 16 Nov 2016 13:10:49 +0100

eole-esbl (2.5.1-7) eole-2.5.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [7c18ec5] debian/eole-esbl-all.preinst: Vérification des liens 'html' et 'mysql' et correction éventuelle ( fixes #16846 @1.0 )."
  * [64b9d12] Création d'un script pretemplate pour l'installation d'un paquet intra MEEM - pilotes propriétaire windows postscript ( fixes #16913 @1.0 )."
  * [d340f9f] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [b9e1479] Christophe Guerinot: Update package since “debian/eole/2.5.1-6”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 31 Aug 2016 12:26:10 +0200

eole-esbl (2.5.1-6) eole-2.5.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [3bf2bff] /etc/apparmor.d/local/usr.sbin.mysql: il est indispensable que la valeur soit le chemin physique absolu (ref #14286 ).
  * [88b0239] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [2dc3ddc] Christophe Guerinot: Update package since “debian/eole/2.5.1-5”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 09 Feb 2016 12:55:59 +0100

eole-esbl (2.5.1-5) eole-2.5.1-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [343b499] ead_external_tools_links.ini: cas si activer_apache à 'non', 'web_url' n'est alors pas définie ( fixes #14279 @0.50 ).
  * [43f4362] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [1c4d467] Christophe Guerinot: Update package since “debian/eole/2.5.1-4”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Mon, 04 Jan 2016 14:47:15 +0100
