=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Architecture: all
 # FIXME : découpage des dépendances
 Depends: ${misc:Depends}, eole-mysql, eolebase, eole-antivirus, eole-fichier-membre,
- eole-proftpd, eole-cups, eole-web,
+ eole-proftpd, eole-cups, eole-web, eole-phpmyadmin,
 # gestion d'un miroir anti-virus
  eole-antivir2,
 #geo-ide
