## eole-esbl 2.5.2-3

=== debian/changelog ===
eole-esbl (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [3bf2bff] /etc/apparmor.d/local/usr.sbin.mysql: il est indispensable que la valeur soit le chemin physique absolu (ref #14286 ).
  * [b36fe2d] Merge branch '2.5.1/master'
  * [af566cf] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1f2865c] Christophe Guerinot: Update package since “debian/eole/2.5.2-2”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 09 Feb 2016 12:53:18 +0100

eole-esbl (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Christophe Guerinot ]
  * [a301761] ead_external_tools_links.ini: cas si activer_apache à 'non', 'web_url' n'est alors pas définie ( fixes #14279 @0.50 ).

  [ Benjamin Bohard ]
  * [fc6528f] Ne pas archiver les valeurs des variables entrées par l'utilisateur dans esbl_samba_join.
  * [367b411] Merge branch '2.5.2/14756-suppression_cache_variable'
  * [bb087ab] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c1b4e8a] Benjamin Bohard: Update package since “debian/eole/2.5.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 28 Jan 2016 16:51:25 +0100

eole-esbl (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [edc7757] Release version 2.5.1
  * [d8ae345] Prepare version 2.5.2
  * [69dd6ba] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ vincent.chavanon ]
  * [8dc8555] redéfinitions de libellés et de variables
  * [476adf3] modif cosmetique

  [ Benjamin Bohard ]
  * [2fdb8ac] Déplacer les données des services en vue de la réinstallation si besoin.
  * [f4db4a4] Merge branch '2.4.2/12558-migration_donnees' into 2.5.1/master
  * [a9e8887] Renseigner le chemin des données mysql pour apparmor
  * [c2ac75f] Surcharger temporairement la configuration de apparmor pour mysql.
  * [08f1396] Merge branch '2.5.1/13123-migration_donnees' into 2.5.1/master
  * [44e28e1] Déplacer les données des services en vue de la réinstallation si besoin.
  * [b4ab6d9] Renseigner le chemin des données mysql pour apparmor
  * [75825ba] Surcharger temporairement la configuration de apparmor pour mysql.
  * [e8a6fc8] Merge branch '2.5.1/13123-migration_donnees' into 2.5.1/master

  [ Christophe Guerinot ]
  * [33f85b3] Comportement du service winbind au boot - Solution de contournement ( ref #13352 @1.00).
  * [5e0fbaf] Merge branch '2.5.1/master'
  * [9c824db] templates cups obsolètes (eole 2.3)
  * [9001f2b] Ajout de la directive 'redefine' pour les templates déjà définis dans d'autres dicos ( fixes #13937 @0.50 )
  * [f476edd] Merge branch '2.5.1/master'
  * [e1fdf5c] esbl_samba_join: adaptation pour l'intégration du serveur membre dans un domaine AD ( ref #14118 ).
  * [343b499] ead_external_tools_links.ini: cas si activer_apache à 'non', 'web_url' n'est alors pas définie ( fixes #14279 @0.50 ).
  * [a22d13a] Merge branch '2.5.1/master'
  * [96c1dbc] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9872c64] Christophe Guerinot: Update package since “debian/eole/2.5.1_1-13”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 22 Dec 2015 11:37:21 +0100
