## eole-esbl 2.5.2-16

=== debian/changelog ===
eole-esbl (2.5.2-16) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [99d0fee] Compatibilité des tests avec sh.

  [ EOLE Build Daemon ]
  * [6f597f9] Benjamin Bohard: Update package since “debian/eole/2.5.2-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 30 Mar 2016 15:06:42 +0200

eole-esbl (2.5.2-15) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [274aab8] Changer le propriétaire des fichiers listés dans le fichier /home/files_ownership.
  * [6b15798] Créer les utilisateurs systèmes manquants.

  [ EOLE Build Daemon ]
  * [e00e5ce] Benjamin Bohard: Update package since “debian/eole/2.5.2-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 25 Mar 2016 10:53:18 +0100

eole-esbl (2.5.2-14) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [3821ed1] diagnose: ensemble des fonctionnalités du script V1 'exxl_diagnostic' sont dorénavant prise en compte, suppression du script ( fixes #13722 @1.0 )
  * [a328fbb] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [e73ae3b] Christophe Guerinot: Update package since “debian/eole/2.5.2-13”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 24 Mar 2016 17:53:48 +0100

eole-esbl (2.5.2-13) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [04a647c] sh ne pointe pas vers bash au début de la phase d'installation.

  [ EOLE Build Daemon ]
  * [cba3423] Benjamin Bohard: Update package since “debian/eole/2.5.2-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 22 Mar 2016 16:54:38 +0100

eole-esbl (2.5.2-12) eole-2.5.2-proposed-updates; urgency=low

  [ Christophe Guerinot ]
  * [643a1d5] smb.conf: contournement pour redéfinir la directive 'enable privileges à 'yes' ( fixes #15559 @0.50 )
  * [70d0557] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [86189b4] Christophe Guerinot: Update package since “debian/eole/2.5.2-11”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Tue, 22 Mar 2016 15:21:02 +0100

eole-esbl (2.5.2-11) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [65ee2ee] Envoyer des messages sur la sortie standard pour debug de l'installation.

  [ EOLE Build Daemon ]
  * [900f389] Benjamin Bohard: Update package since “debian/eole/2.5.2-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 22 Mar 2016 11:20:59 +0100

eole-esbl (2.5.2-10) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6387697] Attribuer la cible du lien au propriétaire de l'ancien dossier.

  [ EOLE Build Daemon ]
  * [3facb0a] Benjamin Bohard: Update package since “debian/eole/2.5.2-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 21 Mar 2016 14:27:45 +0100

eole-esbl (2.5.2-9) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [eb61e67] mysql créé le dossier /var/lib/mysql avant le preinst de eole-esbl-all.

  [ EOLE Build Daemon ]
  * [0d28e16] Benjamin Bohard: Update package since “debian/eole/2.5.2-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 21 Mar 2016 12:00:38 +0100

eole-esbl (2.5.2-8) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [37a37d2] Certains répertoires à la racine n'existent pas au moment de l'installation.

  [ EOLE Build Daemon ]
  * [90fef5f] Benjamin Bohard: Update package since “debian/eole/2.5.2-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 21 Mar 2016 11:01:48 +0100

eole-esbl (2.5.2-7) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5226ca0] Utiliser la structure de contrôle if pour les tests dans le script preinst.

  [ EOLE Build Daemon ]
  * [903e0e3] Benjamin Bohard: Update package since “debian/eole/2.5.2-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 18 Mar 2016 14:28:32 +0100

eole-esbl (2.5.2-6) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2d4df22] Utiliser un fichier éventuellement placé en préparation de migration pour décider si la vérification des quotas doit être faite.

  [ EOLE Build Daemon ]
  * [8e55641] Benjamin Bohard: Update package since “debian/eole/2.5.2-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 17 Mar 2016 17:29:47 +0100

eole-esbl (2.5.2-5) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0b3dff9] Utiliser l'option -e dans les scripts du mainteneur.

  [ EOLE Build Daemon ]
  * [f32cd0f] Benjamin Bohard: Update package since “debian/eole/2.5.2-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 17 Mar 2016 16:41:08 +0100

eole-esbl (2.5.2-4) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [13b779d] Recréer le liens dans une phase précoce d'installation.

  [ EOLE Build Daemon ]
  * [122db52] Benjamin Bohard: Update package since “debian/eole/2.5.2-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 17 Mar 2016 10:07:30 +0100
